@import "../../../../assets/styles/mixins.scss";

.card {
	h2 {
		@include Oleo-Script-18;
		justify-self: flex-start;
		margin: 0;
	}

	textarea {
		width: 100%;
		border: 1px solid $primary;
		border-radius: 5px;
		resize: vertical;
		padding: 5px;
		box-sizing: border-box;
		@include Oleo-Script-16;
	}
}
